<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="ItzDVBe" resname="Top &amp; Bottom padding:">
        <source>Top &amp; Bottom padding:</source>
        <target>فاصله داخلی بالا و پایین:</target>
      </trans-unit>
      <trans-unit id="eSCWPPN" resname="At the middle of the product image">
        <source>At the middle of the product image</source>
        <target>وسط تصویر محصول</target>
      </trans-unit>
      <trans-unit id="wnrNIEq" resname="Countdown module">
        <source>Countdown module</source>
        <target>ماژول شمارش معکوس</target>
      </trans-unit>
      <trans-unit id="NC6qpp7" resname="Display countdown special products.">
        <source>Display countdown special products.</source>
        <target>نمایش محصولات تخفیف خورده با شمارشگر معکوس.</target>
      </trans-unit>
      <trans-unit id="2GqKTUz" resname="Product ID error">
        <source>Product ID error</source>
        <target>خطای شناسه محصول</target>
      </trans-unit>
      <trans-unit id="c7q.a5e" resname="Countdwon settings">
        <source>Countdwon settings</source>
        <target>تنظیمات شمارشگر معکوس</target>
      </trans-unit>
      <trans-unit id="ruHUW06" resname="This module does not have a slider to display products on the front office.">
        <source>This module does not have a slider to display products on the front office.</source>
        <target>این ماژول برای نمایش محصولات در صفحه فروشگاهی اسلایدر ندارد.</target>
      </trans-unit>
      <trans-unit id="2VY8QMA" resname="If you set a product with countdown timer, but the product does not show up on the homepage, then you can use the &quot;Special products slider&quot; module to force it to show up.">
        <source>If you set a product with countdown timer, but the product does not show up on the homepage, then you can use the "Special products slider" module to force it to show up.</source>
        <target>اگر شما برای محصول خود تخفیف زمان دار تعریف کرده اید اما محصول در صفحه اصلی شما نمایش داده نمیشود میتوانید از ماژول "اسلایدر محصولات ویژه" استفاده کنید تا آن را مجبور به نمایش کنید.</target>
      </trans-unit>
      <trans-unit id="a0ZzGN1" resname="Each products slider module has an option to do not show the countdown timer.">
        <source>Each products slider module has an option to do not show the countdown timer.</source>
        <target>هر ماژول اسلایدر مصحول قابلیت برای عدم نمایش شمارشگر معکوس دارد</target>
      </trans-unit>
      <trans-unit id="m4TKwGF" resname="Display countdown:">
        <source>Display countdown:</source>
        <target>نمایش شمارشگر معکوس:</target>
      </trans-unit>
      <trans-unit id="7UHGfZa" resname="Display on all special products:">
        <source>Display on all special products:</source>
        <target>نمایش روی تمامی محصولات تخفیف دار:</target>
      </trans-unit>
      <trans-unit id="NHwGK12" resname="If you turn this option on, each special product will has a countdown timer.">
        <source>If you turn this option on, each special product will has a countdown timer.</source>
        <target>اگر این قابلیت را روشن کنید هر محصول تخفیف دار دارای یک شمارشگر معکوس خواهد بود.</target>
      </trans-unit>
      <trans-unit id="M.I.y22" resname="Specific products to have a countdown timer:">
        <source>Specific products to have a countdown timer:</source>
        <target>انتخاب محصولاتی خاص برای داشتن شمارشگر معکوس:</target>
      </trans-unit>
      <trans-unit id="TDiW4nV" resname="Style:">
        <source>Style:</source>
        <target>استایل:</target>
      </trans-unit>
      <trans-unit id="dRRvIQ7" resname="00 days 00 hours 00 minutes 00 seconds">
        <source>00 days 00 hours 00 minutes 00 seconds</source>
        <target>روز 00 ساعت 00 دقیقه 00 ثانیه 00</target>
      </trans-unit>
      <trans-unit id="ks5HzgC" resname="00 days 00:00:00">
        <source>00 days 00:00:00</source>
        <target>00:00:00 00 روز</target>
      </trans-unit>
      <trans-unit id="91gtCbV" resname="Display &quot;Limited special offer&quot; when a speical offer has NO end date:">
        <source>Display "Limited special offer" when a speical offer has NO end date:</source>
        <target>نمایش برچسب «تخفیف ویژه محدود» هنگامی که تخفیف ویژه تاریخ اتمام ندارد:</target>
      </trans-unit>
      <trans-unit id="WqBiq_6" resname="Advanced Settings - Grid">
        <source>Advanced Settings - Grid</source>
        <target>تنظیمات پیشرفته - جعبه ای</target>
      </trans-unit>
      <trans-unit id="dWkZgUs" resname="Increasing the vaule of this field can make the number and text get colser. The vaule of this field can not larger than half of the height.">
        <source>Increasing the vaule of this field can make the number and text get colser. The vaule of this field can not larger than half of the height.</source>
        <target>افزایش این مقدار میتواند باعث فشردگی و توی هم رفتگی اعداد و متون شود. مقدار این فیلد نمیتواند بیشتر از نصف ارتفاع باشد.</target>
      </trans-unit>
      <trans-unit id="G31uJyO" resname="Numbers font:">
        <source>Numbers font:</source>
        <target>فونت اعداد:</target>
      </trans-unit>
      <trans-unit id="swmf3D1" resname="Numbers font weight:">
        <source>Numbers font weight:</source>
        <target>وزن فونت اعداد:</target>
      </trans-unit>
      <trans-unit id="aES.e.j" resname="Numbers font size:">
        <source>Numbers font size:</source>
        <target>سایز فونت اعداد:</target>
      </trans-unit>
      <trans-unit id="wHSzVoT" resname="Days hrs min sec.">
        <source>Days hrs min sec.</source>
        <target>روز ساعت دقیقه ثانیه.</target>
      </trans-unit>
      <trans-unit id="22CqpoQ" resname="Text transform:">
        <source>Text transform:</source>
        <target>حرکت متن:</target>
      </trans-unit>
      <trans-unit id="kJa7IEx" resname="Display dividers:">
        <source>Display dividers:</source>
        <target>نمایش جداکننده:</target>
      </trans-unit>
      <trans-unit id="JAMbQcG" resname="At the bottom of the product image">
        <source>At the bottom of the product image</source>
        <target>پایین تصویر محصول</target>
      </trans-unit>
      <trans-unit id="tzS.Ai9" resname="Under the price">
        <source>Under the price</source>
        <target>زیر قیمت</target>
      </trans-unit>
      <trans-unit id="KNfgHNf" resname="Advanced Settings - Product page">
        <source>Advanced Settings - Product page</source>
        <target>تنظیمات پیشرفته - صفحه محصول:</target>
      </trans-unit>
      <trans-unit id="BJtyI9c" resname="Display countdown timers on the native modules">
        <source>Display countdown timers on the native modules</source>
        <target>نمایش شمارشگر معکوس روی ماژول های بومی</target>
      </trans-unit>
      <trans-unit id="XAlimPP" resname="Display on the &quot;New products block&quot; module:">
        <source>Display on the "New products block" module:</source>
        <target>نمایش روی ماژول «بلوک محصولات جدید»:</target>
      </trans-unit>
      <trans-unit id="Tlf0Wmz" resname="Display on the &quot;Specials block&quot; module:">
        <source>Display on the "Specials block" module:</source>
        <target>نمایش روی ماژول «بلوک ویژه ها»:</target>
      </trans-unit>
      <trans-unit id=".ybQEQF" resname="Display on the &quot;Top-sellers block&quot; module:">
        <source>Display on the "Top-sellers block" module:</source>
        <target>نمایش روی ماژول «بلوک پرفروش ترین ها»:</target>
      </trans-unit>
      <trans-unit id="o0grGUM" resname="Display on the &quot;Featured products on the homepage&quot; module:">
        <source>Display on the "Featured products on the homepage" module:</source>
        <target>نمایش روی ماژول «محصولات پیشنهادی در صفحه خانگی»:</target>
      </trans-unit>
      <trans-unit id="QnUnf23" resname="Countdown title background:">
        <source>Countdown title background:</source>
        <target>پس زمینه عنوان شمارش معکوس:</target>
      </trans-unit>
      <trans-unit id="ayl30bj" resname="Countdown title color:">
        <source>Countdown title color:</source>
        <target>رنگ عنوان شمارش معکوس:</target>
      </trans-unit>
      <trans-unit id="6LQpivU" resname="Display countdown title on grid view:">
        <source>Display countdown title on grid view:</source>
        <target>نمایش عنوان شمارش معکوس در نمایش جدولی:</target>
      </trans-unit>
      <trans-unit id="Z_hSOWD" resname="countdown settings">
        <source>countdown settings</source>
        <target>تنظیمات شمارش معکوس</target>
      </trans-unit>
    </body>
  </file>
</xliff>
